Subject: Re: gigaset: freeing an active object

From: Sasha Levin <[email-masked]>
Date: Fri, 27 Nov 2015 20:27:40 -0500

On 11/27/2015 08:20 PM, Peter Hurley wrote:
> It would really help if you included the syzkaller-generated applet with
> the bug reports; state previously established by the applet can be
> crucial in understanding why the call stack looks the way it does.
> 
> Also, every generated applet that triggers a report should become
> a future regression test; I'm collecting the ones pertinent to tty/serial/
> ldisc (so that includes this one; if you could send me the x25 one too
> would be great).

I went in to look for the 'crashers' that I thought are generated when
syzkaller manages to crash a kernel, but none appear for me.

Dmitry, is there magic required to generate those?

Thanks,
Sasha